Subject: Re: OGIP/93-013 - A list of standard strings for HE missions,instruments & filters.

From: Lucio Chiappetti <[email-masked]>
Date: Wed, 2 Mar 94 13:16 EST

On Mon, 7 Feb 1994, Ian M George, Code 668, NASA/GSFC, USA (Usque ad mortem bibendum) wrote:

> HEA FITS gurus
> 
> At a recent OGIP FITS Working Group (OFWG) meeting, the panel made a 
> preliminary recommendation ("p15.1") that a set of standard strings be 
> employed to specify the mission, instrument (+sub-instrument) and filter 
> in use in a given FITS dataset. In most cases these strings would of course be 
> used in conjuncture with the TELESCOP, INSTRUME & FILTER keywords.
> 
> (The start of) a list of such standard strings has been constructed by 
> George & Angelini, based upon comments received from within the OGIP & SAO.
> This is available in the form of an OGIP Memo from anonymous ftp on 
> legacy.gsfc.nasa.gov as
> 
> 	caldb/docs/memos/ogip_93_013.ps			(Postscript)
> 
> We would welcome any comments or additions from the community - especially 
> if the proposed strings will cause insurmountable problems to existing s/w.
> We hope that most members of the High Energy community agree that it 
> would be highly desirable if such a list of standards were adopted 
> community-wide as soon as possible. As usual, comments of community-wide
> interest should be posted to HEAFITS.
> 
> regards
> Ian M George      	([email-masked])
> Lorella Angelini  	([email-masked])
> 
> HEASARC NASA/GSFC
>

---

From: Jeff Bloch <[email-masked]>
Date: Wed, 2 Mar 94 14:02 EST

How logical or useful would an additional keyword be to specify the optic used
for the instrument? For our ALEXIS telescopes, the multilayer mirrors in each
telescope are just as important to specify as the filter in front of the
detector since the mirror specifies the bandpass. For other projects, perhaps
several flight type optics were prepared but only one used? In this case, I was
thinking of an "OPTIC" or "MIRROR" keyword.

--------------------------------------------------------------------------
Jeffrey Bloch					Office:     (505) 665-2568
Astrophysics and Radiation Measurements Group	ALEXIS Soc: (505) 665-5975
Los Alamos National Laboratory			FAX:	    (505) 665-4414
Mail Stop D436					e-mail:	    [email-masked]
Los Alamos, NM 87545
**** Goodbye SST-9 ---> Hello NIS-2 (A rose by any other name????)*******
--------------------------------------------------------------------------

---

From: pence@tetra (William Pence)
Date: Fri, 4 Mar 94 14:14 EST

> thinking of an "OPTIC" or "MIRROR" keyword.

Rather than invent a new keyword, it may be possible and preferable to
encode all the necessary information into the existing TELESCOPE,
INSTRUME, DETNAM, and FILTER keywords.   This would make the data files
more similar to those from other missions. I don't know much about
ALEXIS, but couldn't you, for instance, consider each mirror as a
different telescope, so you would have  ALEXIS1, ALEXIS2, etc.   Or you
could consider each mirror to be effectively a filter, since the mirror
does filter the observed bandpass.  In which case you could have

FILTER1 =  mirror name
FILTER2 =  name of the other 'filter' in front of the detector.

Or another idea would be to give each mirror+detector combination a
unique DETNAM value.

-Bill Pence